package pakiet;

public class ProbaSwitcha {

	public static void main(String[] args) {
		var numer = 3;
		
		var wynik = switch(numer) {
			case 1 -> "poniedziałek";
			case 2 -> "wtorek";
			case 3 -> "środa";
			case 4 -> "czwartek";
			case 5 -> "piątek";
			case 6 -> "sobota";
			case 7 -> "niedziela";
			default -> "NIEPOPRAWNY NUMER";
		};
		
		System.out.println(wynik);

	}

}
